Status: Closed Start date: 2020-04-09

Priority: Middle (Средний) Due date: 2020-04-09

Assignee: Evgeniy Pavlovskiy % Done: 100%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 18:40 Participants (Wiki): 17:12 Nikita, 17:17 Sergey

Place: https://zoom.us/j/910812617 Participants: Abhishek Saxena, Alexander Donets,

Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Antoine,

Stéphane, Michel Logeais, Daniil

Fishman, Darya Pirozhkova, Dinesh

Reddy Yerukalareddy , Elena Voskoboy,

Evgeniy Pavlovskiy, Geoffroy de

Felcourt, Jetina Tsvaki, Kaivalya

Pandey, Kirill Kalmutskiy, Mikhail Liz,

Mikhail Rodin, Mohamed  Nasser,

Mukhtar Urynbassarov, Mukul Vishwas,

Munyaradzi Njera, Nikita Nikolaev,

Oladotun Oluwagbemi , Olga

Yakovenko, Omid Razizadeh, Owen

Siyoto, Raphael  Blankson, Ravi Kumar,

Richard Fambon, Rishabh Tiwarri,

Rohan  Rathore , Sergey Garmaev,

Thibault Kollen, Vasiliy Baranov,

Vladislav Panferov, Watana Pongsapas 

Description

16:20 - 16:40 Thibault Kollen FLIPOUT: Efficient Pseudo-Independent Weight Perturbations on Mini-Batches. presentation.

16:40 - 16:50 Olga Yakovenko. University of Pau. presentation

16:50 - 17:15 Richard Fambon Supervised learning with Tensor Networks. presentation.

Questions from Ravi Kumar: 1) is it work for segmentation task? 2) can you try the code?

17:15 - 17:35 Alexander Rusnak. GPT-2. Language Models are Unsupervised Multitask Learners. presentation.

17:36 - 17:58 Dinesh Reddy Brain Tumor Segmentation Using Deep Learning by Type Specific Sorting of Images. presentation.

Questions from Ravi Kumar: which datasets they used?

17:59 - 18:20 Ravi Kumar Complex-Valued CNN and Its Application in Polarimetric SAR Image Classification. presentation.

18:23 - 18:40 Alix Bernard Deep Learning based Approach to Reduced Order Modelling. presentation.

Record: https://youtu.be/CljAFxzq6J8
- Description updated

- Time changed from 16:20 - 17:12 to 16:20 - 17:55

#3 - 2020-04-09 16:08 - Evgeniy Pavlovskiy

- Participants (Wiki) set to 17:12 Nikita 

- Participants Nikita Nikolaev added

#4 - 2020-04-09 16:13 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from 17:12 Nikita  to 17:12 Nikita, 17:17 Sergey

- Participants Sergey Garmaev added

#5 - 2020-04-09 16:15 - Evgeniy Pavlovskiy

- Description updated

#6 - 2020-04-09 16:18 - Evgeniy Pavlovskiy

- Description updated

#7 - 2020-04-09 16:32 - Evgeniy Pavlovskiy

- Description updated

#8 - 2020-04-09 16:42 - Evgeniy Pavlovskiy

- File Rusnak Alexsandr.pdf added

#9 - 2020-04-09 16:42 - Evgeniy Pavlovskiy

- Description updated

#10 - 2020-04-09 16:43 - Evgeniy Pavlovskiy

- Description updated

#11 - 2020-04-09 16:52 - Evgeniy Pavlovskiy

- Description updated

#12 - 2020-04-09 17:22 - Evgeniy Pavlovskiy

- File Brain Tumour Segmentation - Dinesh Reddy Y.pdf added

#13 - 2020-04-09 17:25 - Evgeniy Pavlovskiy

- Description updated

#14 - 2020-04-09 17:36 - Evgeniy Pavlovskiy

- File DL_ROM_TF_presentation.pdf added

- Description updated

#15 - 2020-04-09 17:38 - Evgeniy Pavlovskiy

- Time changed from 16:20 - 17:55 to 16:20 - 18:40

#16 - 2020-04-10 10:45 - Evgeniy Pavlovskiy

- File Presentation_Flipout(2).pdf added

- File CV_CNN.pdf added

- File Supervised_Learning_with_Tensor_Networks_2.pdf added
- Description updated

#17 - 2020-04-10 10:45 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

- % Done changed from 0 to 80

#18 - 2020-04-10 10:53 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#19 - 2020-04-10 12:12 - Evgeniy Pavlovskiy

- Description updated

Files

Rusnak Alexsandr.pdf 393 KB 2020-04-09 Evgeniy Pavlovskiy

Brain Tumour Segmentation - Dinesh Reddy Y.pdf 436 KB 2020-04-09 Evgeniy Pavlovskiy

DL_ROM_TF_presentation.pdf 1.85 MB 2020-04-09 Evgeniy Pavlovskiy

Presentation_Flipout(2).pdf 466 KB 2020-04-10 Evgeniy Pavlovskiy

CV_CNN.pdf 682 KB 2020-04-10 Evgeniy Pavlovskiy

Supervised_Learning_with_Tensor_Networks_2.pdf 204 KB 2020-04-10 Evgeniy Pavlovskiy
